Subject: Re: (ION) KLEZ worm on the frnetmib email list, time to shut down

From: Mohsen Souissi <[email-masked]>
Date: Thu, 23 May 2002 22:59:20 +0200

the lists
Message-ID: <[email-masked]>
References: 
<[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.2.5.1i
In-Reply-To: 
<[email-masked]>; 
Sender: [email-masked]
Precedence: bulk
X-Info: [Un]Subscribe to [email-masked]
X-Info: Submissions to [email-masked]
X-Info: Email archive at ftp://ftp.ietf.org/ietf-mail-archive/ion/
On 23 May, Manfredi, Albert E wrote:
| > -----Original Message-----
| > From: Andrew G. Malis [mailto:[email-masked]]
|
| [ ... ]
|
| > That leads to my next part of this message.  I haven't seen a
| > real message
| > on the lists for a very long time.  In fact, you've probably
| > even forgotten
| > that you're on either one or both of them.  So I'm going to
| > shut them down
| > within the next few days.  I just wanted one last chance to
| > thank all of
| > you that have contributed to both working groups in the past.
|
| Hi Andy,
|
| As far as I'm concerned, ION was one of the most enjoyable of IETF
| wg and lists. A shame its time has come. But as you say, it
| has. IP-Optical took over where ION left off, in a sense, and ATM is
| where it is.

==> As far as I am concerned, ION work and especially MARS and
IPv6/ATM are cited from time to time in ipv6 and ngtrans WGs... May we
hope to see one day part or all of that work in Draft Standard state
for they qre still in PS state ;-)

Cheers,

Mohsen. 

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.